Innehåll

# T

Funktionen returnerar måltexten, eller en tom textsträng om målet inte är text.

Om ett fel inträffar returnerar funktionen ett felvärde.

#### Syntax

T(Värde)

Om Värde är en textsträng som hänvisar till en textsträng returnerar T den textsträngen, annars returneras en tom textsträng.

#### Exempel

=T(12345) returnerar en tom sträng.

=T("12345") returnerar strängen 12345.

Närliggande ämnen

T wiki page.

Text Functions